pandoc-1.16.0.2: Conversion between markup formats

Copyright | Copyright (C) 2006-2015 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.LaTeX

Description

Conversion of `Pandoc` format into LaTeX.

Synopsis

- writeLaTeX :: WriterOptions -> Pandoc -> String

# Documentation

writeLaTeX :: WriterOptions -> Pandoc -> String Source

Convert Pandoc to LaTeX.